{
  "https_port": 443,
  "ProductKey": {
    "CustomerName": "",
    "Key": ""
  },
  "ConnectionStrings": {
    "appConfiguration": ""
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AppConfigEndpoint": "https://devsettings.azconfig.io",
  "AllowedHosts": "*"
}